Old mac running snow leopard 10.6.8

Reply

Old mac running snow leopard 10.6.8

pete8121
Visitor

Hi I'm trying to run Spotify 04 on Snow Leopard 10.6.8 and I keep getting error 112

 - offline so I can't send "I Accept" for the agreement.

I have disabled the firewall and I am running from home, Safari works OK, so cableing oK. I have deleted spotify and emptied Library etc and reinstalled a few times, still no go. I see this was a problem at one time but can't find a solution, please help,

Pete

1 Reply

Mario
Moderator
Moderator

Hey @pete8121,

 

Thanks for reaching out about this here in the Community. 

 

We can confirm that the system requirements for using Spotify and accessing Spotify content through the Spotify app are OS X 10.10 or above when it comes to Mac devices. Take a look at this support site article if you'd like to know more about the topic. 

 

Hope you'll find this info useful. We'll be here if there's anything else we can help with!

MarioModerator
Help others find this answer and click "Accept as Solution".
If you appreciate my answer, maybe give me a Like.
"There's more to living than only surviving." - Dexter Holland
SUGGESTED POSTS